services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Filelist\:
    resource: '../Classes/*'

  TYPO3\CMS\Filelist\ElementBrowser\FileBrowser:
    shared: false

  TYPO3\CMS\Filelist\ElementBrowser\FolderBrowser:
    shared: false
